Product comparison · 2 network switches

Allied Telesis AT-FS980M/52 3308R vs Allied Telesis AT-GS920/24 3589R

Add a product
  • 29specifications compared
  • 17differ
  • 12identical
  • 60known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/52 3308R:48
    • AT-GS920/24 3589R:24
  • MAC address table
    • AT-FS980M/52 3308R:16000 entries
    • AT-GS920/24 3589R:8000 entries
  • Switching capacity
    • AT-FS980M/52 3308R:17.6 Gbit/s
    • AT-GS920/24 3589R:48 Gbit/s
  • Rack mounting
    • AT-FS980M/52 3308R:Yes
    • AT-GS920/24 3589R:No
  • Input current
    • AT-FS980M/52 3308R:1.5 A
    • AT-GS920/24 3589R:0.2 A
  • Power consumption (max)
    • AT-FS980M/52 3308R:36 W
    • AT-GS920/24 3589R:18 W
  • Storage temperature (T-T)
    • AT-FS980M/52 3308R:-20 - 60 °C
    • AT-GS920/24 3589R:-20 - 70 °C
  • Operating relative humidity (H-H)
    • AT-FS980M/52 3308R:5 - 90%
    • AT-GS920/24 3589R:5 - 80%

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M/52 3308R, AT-GS920/24 3589R
89 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Switch layerKnown for oneL3Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4824
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portRJ-45RJ-45
Network2 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-T, 1000BASE-TX
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneNoUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers17.6 Gbit/s48 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesKnown for one10000Unknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneIGMPv1,IGMPv2,IGMPv3Unknown — not stated by the source
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Design2 differ
Rack mountingDiffersYesNo
StackableKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourGreyGrey
LED indicatorsYesYes
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2UL60950-1, CSA C22.2 No.60950-1-07, IEC60950-1
Performanceidentical
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelKnown for one51 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source524 KB
Power2 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentDiffers1.5 A0.2 A
Power consumption (max)Differs36 W18 W
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions3 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 80%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeDiffers0 - 3048 m0 - 2000 m
Heat dissipationKnown for one120 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm341 mm
DepthDiffers257 mm210 mm
HeightDiffers43.2 mm44 mm
WeightDiffers3.4 kg2.1 kg
Packaging dataidentical
Included power plug typesKnown for oneJPUnknown — not stated by the source
Package weightKnown for one5.6 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons